Login / Register  0 items | $0.00New @ What is KVR? Submit News Advertise

xfade looper cm

Official support for: expertsleepers.co.uk

Moderator: os

wormscience
KVRer
 
2 posts since 5 Jul, 2012

Postby wormscience; Thu Jul 05, 2012 10:47 am xfade looper cm

In regards to the free version of xfade looper in the current issue of Computer Music is version 3.1.4 available with this dvd or is it only version 3.2? my computer cannot run 3.2!
os
KVRian
 
953 posts since 21 Mar, 2002, from UK

Postby os; Tue Jul 10, 2012 5:50 am

Just 3.2. What is it about 3.2 that means you can't run it?
wormscience
KVRer
 
2 posts since 5 Jul, 2012

Postby wormscience; Thu Jul 12, 2012 9:16 am

it requires Mac OS X 10.5.8 or higher! I am running on 10.4.11 haha
rope
KVRist
 
224 posts since 29 Jan, 2009

Postby rope; Wed Nov 07, 2012 7:42 am

I must say that ive been using this thing on 64 bit logic lately and it is freakin rediculous! I had no idea something that came free w cm could be so useful.

Moderator: os

Return to Expert Sleepers